; ===============================================================
; Pokedex Data (Hoenn)
; ===============================================================

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Sceptile       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dSceptile:
; "Sceptile", 0, 0
.db %00101100, %00111101, %00011101, %11111110, %00011101, %01000000, 0, 0, 0
.db eGrass, eGrass
.db aOvergrow, aOvergrow
.db 70, 85, 65
.db 105, 85, 120
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Blaziken       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dBlaziken:
; "Blaziken", 0, 0
.db %01000001, %00000101, %11000010, %01111111, %00110111, %01101010, %10000000, 0, 0
.db eFire, eFighting
.db aBlaze, aBlaze
.db 80, 120, 70
.db 110, 70, 80
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Swampert       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dSwampert:
; "Swampert", 0, 0
.db %00101100, %01000101, %01000110, %00111110, %00111011, %10100000, 0, 0, 0
.db eWater, eGround
.db aTorrent, aTorrent
.db 100, 110, 90
.db 85, 90, 60
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Ludicolo       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dLudicolo:
; "Ludicolo", 0, 0
.db %10001000, %00011001, %00111110, %00011111, %01000011, %11010100, 0, 0, 0
.db eWater, eGrass
.db aSwiftSwim, aRainDish
.db 80, 70, 70
.db 90, 100, 70
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Shiftry       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dShiftry:
; "Shiftry", 0, 0, 0
.db %00101111, %01111111, %11100011, %01100110, %00101101, %00000000, 0, 0, 0
.db eGrass, eDark
.db aChlorophyll, aEarlyBird
.db 90, 100, 60
.db 90, 60, 80
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Gardevoir       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dGardevoir:
; "Gardevoir", 0
.db %10001001, %00101001, %10010011, %10010000, %11111011, %11100111, %01000000, 0, 0
.db ePsychic, ePsychic
.db aSynchronize, aTrace
.db 68, 65, 65
.db 125, 115, 80
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Breloom       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dBreloom:
; "Breloom", 0, 0, 0
.db %01000000, %01111101, %00001111, %01111001, %00011010, 0, 0, 0, 0
.db eGrass, eFighting
.db aEffectSpore, aEffectSpore
.db 60, 130, 80
.db 60, 60, 70
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Slaking       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dSlaking:
; "Slaking", 0, 0, 0
.db %00101110, %00001011, %10011011, %11111010, %00000110, %10000000, 0, 0, 0
.db eNormal, eNormal
.db aTruant, aTruant
.db 150, 160, 100
.db 95, 65, 100
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Exploud       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dExploud:
; "Exploud", 0, 0, 0
.db %11011001, %01100001, %01110001, %11000011, %11000011, %00100101, %00000000, 0, 0
.db eNormal, eNormal
.db aSoundproof, aSoundproof
.db 104, 91, 63
.db 91, 63, 68
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Hariyama       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dHariyama:
; "Hariyama", 0, 0
.db %11011000, %01010011, %11111000, %10101010, %10001010, %11010000, 0, 0, 0
.db eFighting, eFighting
.db aThickFat, aGuts
.db 144, 120, 60
.db 40, 60, 50
.db 63              ; 75 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Aggron       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dAggron:
; "Aggron", 0, 0, 0, 0
.db %00101000, %00001000, %00100111, %11101101, %01010000, 0, 0, 0, 0
.db eSteel, eRock
.db aSturdy, aRockHead
.db 70, 110, 180
.db 60, 60, 50
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Medicham       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dMedicham:
; "Medicham", 0, 0
.db %01001101, %11100010, %01111100, %00111011, %10101010, %00110100, 0, 0, 0
.db ePsychic, eFighting
.db aPurePower, aPurePower
.db 60, 60, 75
.db 60, 75, 80
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Manectric       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dManectric:
; "Manectric", 0
.db %01001101, %01011101, %01110000, %01101100, %11111110, %00011010, 0, 0, 0
.db eElectric, eElectric
.db aStatic, aLightningrod
.db 70, 75, 60
.db 105, 60, 105
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Wailord       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dWailord:
; "Wailord", 0, 0, 0
.db %11000011, %10101111, %11100001, %11100011, %00100101, %00000000, 0, 0, 0
.db eWater, eWater
.db aWaterVeil, aOblivious
.db 170, 90, 45
.db 90, 45, 60
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Flygon       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dFlygon:
; "Flygon", 0, 0, 0, 0
.db %10001010, %10000000, %10100000, %11111011, %01010100, 0, 0, 0, 0
.db eGround, eDragon
.db aLevitate, aLevitate
.db 80, 100, 80
.db 80, 80, 100
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Altaria       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dAltaria:
; "Altaria", 0, 0, 0
.db %00101001, %00001011, %01010011, %11111010, %11010000, 0, 0, 0, 0
.db eDragon, eFlying
.db aNaturalCure, aNaturalCure
.db 75, 70, 90
.db 70, 105, 80
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Whiscash       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dWhiscash:
; "Whiscash", 0, 0
.db %11000011, %11101111, %11111001, %00001010, %11001110, %11110100, 0, 0, 0
.db eWater, eGround
.db aOblivious, aOblivious
.db 110, 78, 73
.db 76, 71, 60
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Claydol       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dClaydol:
; "Claydol", 0, 0, 0
.db %11011011, %10000010, %10001010, %01001111, %01000010, %10000000, 0, 0, 0
.db eGround, ePsychic
.db aLevitate, aLevitate
.db 60, 70, 105
.db 70, 120, 75
.db 255              ; Genderless

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Cradily       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dCradily:
; "Cradily", 0, 0, 0
.db %11011011, %00110101, %00100111, %11100000, %00101101, %00000000, 0, 0, 0
.db eRock, eGrass
.db aSuctionCups, aSuctionCups
.db 86, 81, 97
.db 81, 107, 43
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Armaldo       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dArmaldo:
; "Armaldo", 0, 0, 0
.db %00101000, %01101000, %10101100, %00001001, %11101010, 0, 0, 0, 0
.db eRock, eBug
.db aBattleArmor, aBattleArmor
.db 75, 125, 100
.db 70, 80, 45
.db 31              ; 87,5 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Milotic       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dMilotic:
; "Milotic", 0, 0, 0
.db %01001101, %11111100, %00111101, %01111111, %00001101, %00000000, 0, 0, 0
.db eWater, eWater
.db aMarvelScale, aMarvelScale
.db 95, 60, 79
.db 100, 125, 81
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Dusclops       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dDusclops:
; "Dusclops", 0, 0
.db %11011010, %00011100, %10000110, %00011110, %10001110, %01101000, 0, 0, 0
.db eGhost, eGhost
.db aPressure, aPressure
.db 40, 70, 130
.db 60, 130, 25
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Glalie       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dGlalie:
; "Glalie", 0, 0, 0, 0
.db %10001001, %01000001, %01100001, %11111110, %10100000, 0, 0, 0, 0
.db eIce, eIce
.db aInnerFocus, aInnerFocus
.db 80, 80, 80
.db 80, 80, 80
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Walrein       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dWalrein:
; "Walrein", 0, 0, 0
.db %11000011, %10101100, %00001111, %10111111, %10101010, 0, 0, 0, 0
.db eIce, eWater
.db aThickFat, aThickFat
.db 110, 80, 90
.db 95, 90, 65
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Salamence       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dSalamence:
; "Salamence", 0
.db %00101101, %01100000, %10101000, %11110110, %10000011, %11010100, 0, 0, 0
.db eDragon, eFlying
.db aIntimidate, aIntimidate
.db 95, 135, 80
.db 110, 80, 100
.db 127              ; 50 % Male

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Metagross       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dMetagross:
; "Metagross", 0
.db %01001101, %11101011, %01010000, %01001111, %11010011, %00110100, 0, 0, 0
.db eSteel, ePsychic
.db aClearBody, aClearBody
.db 80, 135, 130
.db 95, 90, 70
.db 255              ; Genderless

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Regirock       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dRegirock:
; "Regirock", 0, 0
.db %00000001, %11000000, %11111100, %11111100, %00011100, %11010100, 0, 0, 0
.db eRock, eRock
.db aClearBody, aClearBody
.db 80, 100, 200
.db 50, 100, 50
.db 255              ; Genderless

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Regice       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dRegice:
; "Regice", 0, 0, 0, 0
.db %00000001, %11000000, %11111100, %00111101, %01000000, 0, 0, 0, 0
.db eIce, eIce
.db aClearBody, aClearBody
.db 80, 50, 100
.db 100, 200, 50
.db 255              ; Genderless

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~       Registeel       ~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dRegisteel:
; "Registeel", 0
.db %00000001, %11000000, %11111110, %01101111, %10111010, %00010100, 0, 0, 0
.db eSteel, eSteel
.db aClearBody, aClearBody
.db 80, 75, 150
.db 75, 150, 50
.db 255              ; Genderless

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Latias       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dLatias:
; "Latias", 0, 0, 0, 0
.db %10001000, %01011011, %11111010, %11001101, %00000000, 0, 0, 0, 0
.db eDragon, ePsychic
.db aLevitate, aLevitate
.db 80, 80, 90
.db 110, 130, 110
.db 254              ; 100 % Female

; ------------------------------------------------------------------------------
; ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~       Latios       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
; ------------------------------------------------------------------------------

dLatios:
; "Latios", 0, 0, 0, 0
.db %10001000, %01011011, %11111111, %10100110, %10000000, 0, 0, 0, 0
.db eDragon, ePsychic
.db aLevitate, aLevitate
.db 80, 90, 80
.db 130, 110, 110
.db 0              ; 100 % Male

dPokedexEnd:
