; ===============================================================
; POKEFACT
; ===============================================================

; ---------------------------------------------------------------
; Header
; ---------------------------------------------------------------

.NOLIST
#include "C:/Users/Victor/Documents/Victor File/2010-11/Other/Assembly/Latenite/Projects/POKEFACT/Includes/ti83plus.inc"
#include "C:/Users/Victor/Documents/Victor File/2010-11/Other/Assembly/Latenite/Projects/POKEFACT/Includes/Mirage.inc"
#include "C:/Users/Victor/Documents/Victor File/2010-11/Other/Assembly/Latenite/Projects/POKEFACT/Constants/Lbl/Program.bin.inc"
.LIST

.org $9DBE
.exportmode Assembly
.export

; ---------------------------------------------------------------
; Constant Field
; ---------------------------------------------------------------

#include "Constants/IDs/Move ID.asm"
#include "Constants/IDs/Item ID.asm"
#include "Constants/IDs/PKMN ID.asm"
#include "Constants/IDs/Ability ID.asm"
#include "Constants/IDs/Nature ID.asm"
#include "Constants/IDs/Type ID.asm"
#include "Constants/IDs/Move Effect ID.asm"

#include "Constants/Const.asm"
#include "Constants/Macros.asm"
#include "Constants/RCall ID.asm"
#include "Constants/Vars.asm"
#include "Constants/Misc.asm"

; ---------------------------------------------------------------
; Code
; ---------------------------------------------------------------

Program:				; main must be < ~522 bytes
	call StackInit 		; set (StackPt) to pt to first entry in Stack, before using RCall
	call InitData			; find, store location of PKMNDATA, so RProgram can be called
	RCall( cRProgram )		; call main prog from SwapZone space
	
#include "Routines/RCall.asm"

; ---------------------------------------------------------------
; Overworld
; ---------------------------------------------------------------

#include "Code/Overworld/Code.asm"
#include "Code/Overworld/Select Team.asm"
#include "Code/Overworld/Info.asm"
#include "Code/Overworld/Party.asm"
#include "Code/Overworld/Research.asm"
#include "Code/Overworld/Test.asm"

; ---------------------------------------------------------------
; Swap Zone
; ---------------------------------------------------------------

SwapZone:
.fill ZoneSize, $00		; zone for routines to swap into

; ---------------------------------------------------------------
; Battle
; ---------------------------------------------------------------

#include "Code/Battle/Battle.asm"
#include "Code/Battle/AI.asm"
#include "Code/Battle/Turn.asm"
#include "Code/Battle/Attack.asm"
#include "Code/Battle/Attack Effect.asm"
#include "Code/Battle/Routines.asm"

; ---------------------------------------------------------------
; Data
; ---------------------------------------------------------------

#include "Routines/Interrupt.asm"
#include "Data/Data.asm"
#include "Data/AI.asm"
#include "Data/Huffman.asm"
#include "Data/RCall Table.asm"
#include "Data/Text.asm"
#include "Data/Sprites.asm"

.endexport